Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 07:15:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation srijana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  srijana Bot:  Hi Srijana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642192952 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503867562            11:04 AM, 16th Mar                   Juhi                   Hi Srijana, Goo
 d Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:06 AM, 16th Mar                     srijana                    Hi juhi...I received the order, but the status is not updated...I would like to place a return request but not able to order because of that           11:07 AM, 16th Mar                   Juhi                   Kindly provide us the names of the items you wish to return so that we can raise a return requesty from our end           11:09 AM, 16th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:12 AM, 16th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:14 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/ti
 ckets/2254300